/* CSS Document */

.tp-caption.NotGeneric-Title,
.NotGeneric-Title {
	color: rgba(255, 255, 255, 1.00);
	font-size: 70px;
	line-height: 70px;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	background-color: transparent;
	border-color: transparent;
	border-style: none;
	border-width: 0px;
	border-radius: 0 0 0 0px
}

main {
	margin-bottom:50px !important;
}

.modulo.mod_8 > div:nth-child(4n + 1) {
	width: 100%;
	clear: both;
	height: 1px;
}



.opendiv {
	display:none;
	padding-bottom:30px;
	padding-top:25px;
}

.box_style_4::before,.box_style_4::after {
    display: none;
}

.open_opendiv {
	cursor:pointer;
}
a.btn_map {
    background: #237104;
}

.novita {
	position: absolute;
    top: 2px;
    right: 2px;
    z-index: 300;
    background-color: #f00;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    height: 60px;
    width: 60px;
    text-align: center;
    /* display: flex; */
    padding-top: 20px;
    border-radius: 50%;
}

.parallax-window .novita {
    position: absolute;
    top: 92px;
    right: 2px;
    left: auto;
    z-index: 300;
    background-color: #f00;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    height: 90px;
    width: 90px;
    text-align: center;
    /* display: flex; */
    padding-top: 35px;
    border-radius: 50%;
}

h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #49b11f;
}
.open_opendiv:after {
	/*content: "\f078";*/
	    font-family: FontAwesome;
		float:right;
		margin-top: -4px;
}
.sponsor_sx img {
	width: 100% !important;
	height: auto !important;
}
.open_opendiv.freccia_su:after {
	content: "\f077";
}

.customized_notify.alert.alert-info img {
	float:none !important;
	margin:auto;
	display:inline-block;
}

.box_style_4 a.phone {
    display: inline-block;
}

.carousel .item img {
    display: block;
    width: 100%;
    height: auto;
}

#since {
	text-align: center;

position: absolute;

top: 320px;

width: 50%;

z-index: 4000;

left: 25%;
}

.mod_14 .carousel .item {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mod_14 .carousel .item img {

    display: block;
    width: auto;
    height: auto;
	border-radius: 5px;

}

.mod_14 {
	background-color: #e1e1e1;
	padding: 40px;
	margin-bottom: -50px;
}
.box_style_1.boxrichiedi h3.inner {
	margin-bottom:0;
}
.boxrichiedi {
	padding-bottom:0;
}
.boxrichiedi h3.open_opendiv{
	background-color: #2ca747;
}

.infowindow_altimetro {
	font-size:80%;
	padding:4px;
	width:150px;
	
}

.tour_container .tour_title h3 a {
	color:#333;
}

.tipo_segway_thumb {
float: right;
    margin-top: -100px;
    margin-right: -15px;
    background-color: rgba(255,255,255,0.8);
    border-top-left-radius: 50%;
    padding-left: 15px;
    padding-top: 10px;
    padding-right: 10px;
    width: 38%;
}

.nofloatint {
	text-align:center;
}

.nofloatint .col-md-2 {
	float:none;
	display:inline-block;
}

.tour_title h5 {
	margin-top:3px;
	margin-bottom:3px;
	text-transform:uppercase;
	font-size:100%;
}
.tour_title h5 a{
	color:#666;
}

.tour_container .tour_title .rating {
    margin-left: 0px;
}

.verde .fa {
	color:#0C0;	
}
.blu .fa {
	/*color:#00C;	*/
	color:#366EC3;
}
.rossa .fa {
	color:#C00;	
}
.nera .fa {
	color:#121212;	
}

.parallax-content-2 h3 {
	color:#fff;
}

.tp-caption.NotGeneric-SubTitle,
.NotGeneric-SubTitle {
	color: rgba(255, 255, 255, 1.00);
	font-size: 13px;
	line-height: 20px;
	font-weight: 500;
	font-style: normal;
	text-decoration: none;
	background-color: transparent;
	border-color: transparent;
	border-style: none;
	border-width: 0px;
	border-radius: 0 0 0 0px;
	letter-spacing: 4px
}

.tp-caption.NotGeneric-Icon,
.NotGeneric-Icon {
	color: rgba(255, 255, 255, 1.00);
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	background-color: rgba(0, 0, 0, 0);
	border-color: rgba(255, 255, 255, 0);
	border-style: solid;
	border-width: 0px;
	border-radius: 0px 0px 0px 0px;
	letter-spacing: 3px
}

#position ul li a {
    color: #fff;
    opacity: 1;
    font-size: 14px;
} 

.tp-caption.NotGeneric-Button,
.NotGeneric-Button {
	color: rgba(255, 255, 255, 1.00);
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	font-style: normal;
	text-decoration: none;
	background-color: rgba(0, 0, 0, 0);
	border-color: rgba(255, 255, 255, 0.50); 
	border-style: solid;
	border-width: 1px;
	border-radius: 0px 0px 0px 0px;
	letter-spacing: 3px
}

.tabella_prezzi th{
	border:0;
	background-color:#89b179;
	color:#fff;
	text-align:center;
	font-weight:normal;
	
}
.tabella_prezzi td {
	text-align:center;
}
.tabella_prezzi td:first-child {
	text-align:left;
}
.tabella_prezzi tr:nth-child(2) td {
	font-weight:normal;
	/*text-transform:capitalize;*/
	color:#5b8849;
}

#position ul {

    color: #fff;

}

#position.df_verde {
	background-color: #176512;
}
#position.df_rossa {
	background-color: #c50404;
}
#position.df_blu {
	background-color: #1e3a7e;
}

.tp-caption.NotGeneric-Button:hover,
.NotGeneric-Button:hover {
	color: rgba(255, 255, 255, 1.00);
	text-decoration: none;
	background-color: transparent;
	border-color: rgba(255, 255, 255, 1.00);
	border-style: solid;
	border-width: 1px;
	border-radius: 0px 0px 0px 0px;
	cursor: pointer
}


header {
	background-color:#fff;
}

.main-menu > ul > li > a {
	color: #333;
}
ul#top_tools a {
	color: #333;
}

#logo_home h1 a {
	background-image:url(../img/logo.png) !important;
}
.rev-scroll-btn.tp-withaction {
	background-color: rgba(19, 104, 32, 0.82) !important;
	border-color: #fff !important;
}

.rev-scroll-btn span {
	/*background: rgba(19, 104, 32, 1) !important;*/
	background-color:#fff !important;
}

.tp-withaction.rs-hover-ready {
	border-color:#fff !important;
	color: #fff  !important;
	background-color:rgba(19, 104, 32, 1) !important;
}

main {
    background-color: transparent;
}

footer {
	position:relative !important;
}


.parallax-window-min {
	min-height: 270px;
}

.spns_sx img {
	width: 100% !important;
	height: auto !important;
}
@media (min-width: 992px) {
	.main-menu ul ul ul {
		max-height: 400px;
		overflow-y: auto;
		width: 300px;
	}
	.mod_14 .owl-stage {
		display: flex !important;
		align-items: stretch;
	}
 

	.mod_14 .owl-stage .owl-item {
		float: left;
		display: flex;
		align-items: stretch;
		justify-content: center;
		background-color: #fff;
		padding: 20px;
	}
	.mod_14 .owl-stage .owl-item .item {
		display: flex;
		align-items: stretch;
	}
	.mod_14 .owl-stage .owl-item .item a {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}